ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.tabs {
	width: 100%;
}
ul.tabs li {
	float: left;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	position: relative;
	margin-bottom: -1px;	/* 讓 li 往下移來遮住 ul 的部份 border-bottom */
	border-left: none;
	background: #fff;
        width: 50%;
        border-bottom: 1px #000 solid;
}
ul.tabs li a {
        font-family : "Microsoft YaHei",Arial, Helvetica, sans-serif;
        font-size: 15px;
	display: block;
        text-align: center;
        color: #676767;
/*	padding: 0px;
	color: #000;
	text-decoration: none;
        width: 87px;
        height: 29px;
        text-align: center;
        margin-top: -2px;*/
}
ul.tabs li a:hover {
}
ul.tabs li.active  {
        background-repeat: no-repeat;
        background-position: top center;
}
ul.tabs li.active a {
    color: #000;
    border-top: 1px #000 solid;
    border-left: 1px #000 solid;
    border-right: 1px #000 solid;
}
div.tab_container {
	clear: left;
	width: 100%;
	border-top: none;
	background: #fff;
}
div.tab_container .tab_content {
	padding: 5px;
        padding-left: 0px;
}
div.tab_container .tab_content h2 {
	margin: 0 0 20px;
}